@CHARSET "UTF-8";
.pagination li {
    margin-right: 0 !important;
}
.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 0px 0;
    border-radius: 4px;
}
.pagination li span {
    border:none !important;
    background-color: #f2f3f4 !important;
    padding: 7.8px 12px !important;
    margin-right: 5px !important;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
}

.next a,.prev a, .last a ,.first a{
    border:none !important;
    background-color: #f2f3f4 !important;
    color: #666 !important;
    padding: 7.8px 12px !important;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
}
.next a ,.prev a,.first a{
    margin-right: 5px !important;
}
.page-sort{
    float: left;
    margin-top: 1.5px;
}
.paging-btn:link, .paging-btn:visited, .paging-btn:hover, .paging-btn:active {
    color: #666;
}
.pagination>li>a, .pagination>li>span {
    color: #666;
}